<back to all web services

GetPartialSupportByConnectorWarning

The following routes are available for this service:
GET/RestApi/translations/partialsupportbyconnectorwarning
import Foundation
import ServiceStack

public class GetPartialSupportByConnectorWarning : Codable
{
    public var connectorName:String
    public var connectorTitle:String
    public var actualSourceLanguageCode:String
    public var targetLanguagesCodes:[String]

    required public init(){}
}

public class LocalizedMessageProxy : Codable
{
    public var message:String

    required public init(){}
}


Swift GetPartialSupportByConnectorWarning DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json

To embed the response in a jsonp callback, append ?callback=myCallback

HTTP + JSON

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 
Host: www.imglobal.com 
Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length

{"Message":"String"}